用户名: 密码: 忘记密码? 注册
收藏此问题 发表新评论

哪位大哥大姐帮帮忙 ,小弟跪求、、

在redhat 9下安装mysql客户端时,提示libncursesw.so.5 is needed by MYSQL-client-comunity-5.1.37-0.rhe14.请问哪位大侠能帮忙解决
昵称: fu_1130  时间: 2011-04-27 18:50:00
又一个 RedHat 9 ,你在看什么书本或教程呀,赶快丢了再说。

请换新一点的发行版再来。

因为RedHat 9 太老了,这个问题现在没人会帮你解决的。
昵称: yhzm1314  时间: 2011-04-27 23:07:00
发表评论
昵称:
内容:
验证: